/* STAGING */
.staging .ads-column {
	background-color: #eee;
	min-height: 30px;
	height: auto !important;
	height: 30px;
}

/* GRIGLIE */
#griglia {
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
}
#griglia td {
	vertical-align: top;
}

/*
.homepage-one, .homepage-three, .homepage-four {
	width: 230px;
	padding: 0 20px 0 0;
}
*/

.homepage-one {
	width: 230px;
	padding: 0 20px 0 0;
	float: left;
}
.homepage-two {
	width: 480px;
	float: right;
}
.homepage-two-left {
	width: 230px;
	padding: 0 20px 0 0;
	float: left;
}
.homepage-two-right {
	width: 230px;
	float: left;
}
.homepage-new-two-left {
	width: 355px;
	padding: 0 20px 0 0;
	float: left;
}
.homepage-new-two-right {
	width: 355px;
	float: left;
}
.homepage-one.drop-area,
.homepage-two.drop-area,
.homepage-two-top.drop-area, 
.homepage-two-left.drop-area, 
.homepage-two-right.drop-area,
.homepage-five.drop-area,
.homepage-new-one.drop-area,
.homepage-new-two.drop-area, 
.homepage-new-two-left.drop-area, 
.homepage-new-two-right.drop-area {
	padding: 30px 0 0 0 !important;
	border: 0 !important;
}
.homepage-one.drop-area, .homepage-new-one.drop-area {
	background-color: #e1e1e1;
}
.homepage-two.drop-area, .homepage-new-two.drop-area {
	background-color: #d1d1d1;
}
.homepage-two-top.drop-area {
	background-color: #c1c1c1;
}
.homepage-two-left.drop-area, .homepage-new-two-left.drop-area {
	background-color: #b1b1b1;
}
.homepage-two-right.drop-area, .homepage-new-two-right.drop-area {
	background-color: #a1a1a1;
}
.homepage-five.drop-area {
	background-color: #ebebeb;
}
.homepage-two-top .box-wrapper-dx {
	width: 435px !important;
}